<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\kamran\.android\build-cache\839ce8bd3cb9e68eeba1ebab56a9f573567b003a\output\jars\classes.jar"
        jumboMode="false"
        optimize="true"
        revision="25.0.2"
        sha1="a8340f8c17337c864648c13abe1416d34c80ec14">
        <dex dex="D:\MyThemes\Chat2\app\build\intermediates\pre-dexed\debug\classes_0e95692d4e75ff4ced46a7019d7862497710bc24.jar" />
    </item>

</items>
